html, body {
    height: auto;
    width: 100%;
}

html {
    display: block;
    font-size: 20px;
    scroll-behavior: smooth;
    
}

body {
    padding: 0;
    margin: 0;
    background-color: #4c0a20 !important;
}

.italic {
    font-family: "Aller Std 3";
}

.bold {
    font-family: "Aller Std 1";
}

.regular {
    font-family: "Aller Std 6";
}

.small-text {
    font-size: 7px !important;
}

.top-left-object-position {
    object-position: top left !important;
}

.only-mobile {
    display: none;
}

.only-desktop {
    display: flex;
}

.justify-text-right {
    text-align: right;
}

.container {
    display: flex;
    flex-direction: column;
    max-width: 900px;
    /* padding-left: 0px !important;
    padding-right: 0px !important; */
    background-color: #4c0a20 !important;
}


@media only screen and (orientation: landscape) {
    .container {
        border-style: solid;
        /* border-radius: 30px; */
        border-color: #FAF6F4 !important;
        padding: 10px !important;
        border-width: 0.3vw !important;
    }
}

@media only screen and (orientation: portrait) {

    .only-desktop {
        display: none;
    }

    .only-mobile {
        display: flex;
    }

    .container {
        max-width: unset;
        padding-left: unset !important;
        padding-right: unset !important;
    }
}